body {
    background-color:#f1f1f2;
    /*margin-right: 100px;*/
}

body p.text {
    font-size: 13.5pt;
    line-height: 150%;
    text-align: justify; 
    margin: 0;
}

hr {
    border: 0;
    border-top: 1px solid rgba(128, 129, 132, .5);
    margin: 20px 0;
} 

.help {
    display: none;
}
h2.widget-title {
    text-transform: uppercase;
}
.widget {
    position: relative;
    margin-top: 10px;
}
#intro {
    margin-bottom: 0px;
}

#blurb h1 {
    font-size: 24pt;
    font-weight: 300;
    letter-spacing: -1px;
}

.bigger {
    font-size: 1.5em;
}

p.short-desc {
    /*font-size: 1.1em;*/
    color: #231f20;
    font-style: italic;
}

.answer {
    font-style:normal;
    color: #231f20;
    font-weight:300;
}

.known {
    font-weight: 600;
    font-size: 16px;
}

.known.true {
    color: #0bb0ec;
}

.known.false {
    color: #eb1929;
}

.sources {
    margin-bottom: 10px;
}

.sources, .sources a {
    font-size: 9pt;
    margin-top: -15px;
}

.sources ol {
    margin: 2px 0 0 0;
    padding-left: 13px;
}

/* Formatting for the Highcharts graph displays*/

.propagation {
    height:550px;
}

.propagation_info {
    font-size: 10pt;
    width: 300px;
    height: 100%;
    overflow:auto;
}

.propagation_graph {
    min-width: 400px;
    height: 500px;
    margin: 0 auto;
    position:relative;
}

.propagationHoverTweet {
    display: none;
}

.time_series {
    height:475px;
    position: relative;
}

.time_series_info {
    font-size: 10pt;
    width: 300px;
    height: 400px;
}


.time_series_info .tweets{
    width: 300px;
    height: 350px;
    overflow:auto;
}
.time_series_graph {
    min-width: 400px;
    height: 400px;
    margin: 0 auto;
    position: relative;
}

.add_line {
    width: 300px;
    text-align:center;
    font-family: "museo-sans";
	font-size: 18pt;
    color: #253370;

}

.time_series_options {
    display:none;
    width:300px;
    height:400px;

}
/* END */


.spammer {
    color:#f00;
}


/* Network Graphs */

/* the divs for the network graphs */
.highcharts-container{width:100% !important; height:100% !important;}

.network {
    background-color:#111;
    margin-bottom: 20px;
    position:relative;
    width:100% !important;
    height:625px;
    padding:0px;
    /*border-right: 20px solid #111;*/
}

.network canvas {
    width: 100% !important;
}


.network .show, .network .hide, .network .toggle-options {
    margin-left:10px;
    color: #253370;
    cursor: pointer;
}

.network_options .partition {
    text-align: center;
    cursor: pointer;
    display: inline-block;
    width: 70px;
    height: 90px;
    margin:0px 5px 0px 5px;
    font-size:10pt;
    vertical-align: top;
}

.network_options .partition.reset {
    color:#B3B5BA;
    cursor: default;
}

.partition-stats, .toggle-view,.group-id {
    cursor: pointer;
}

.sigmaGraph {
    /* width:1200px;*/
    width:100%;
    height:100%;
    margin:auto;

}

/* the user information display over the graph */
.network_info {
    position:absolute;
    z-index: 10;
    right: 0;
    top: 0px;
    width:350px;
    height: 605px;
    overflow: auto;
    display:none;
    background-color: rgba(255,255,255,.85);
    padding: 10px;
    -moz-border-radius: 0px 10px 10px 0px;
}

.network_info .close {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}

/* The options for the co-retweeted graph */
.network_options {
    position:absolute;
    z-index: 10;
    left: 0px;
    bottom: 0px;
    width:100%;
    margin-right: -20px;
    height: 120px;
    display:none;
    background-color: rgba(255,255,255,.85);
    border-right: 20px solid #DCDCDC;
}

.network_options .options {
    padding: 10px;
}

.network_info  p,  {
    margin: 4px;
}

.network_info .timeline_tweet .expand, .network_info .timeline_tweet .user_info  {
    display:none;
}

.network_info .timeline_tweet {
    min-height: 175px;
}

.network .stats {
    background-color:transparent;
    position:absolute;
    bottom:10px;
    left:10px;
    color:#fff;
    font-size:10pt;
}


/* And format the user display for the network graphs */
.display_user .profile_image  {
    max-width:74px; 
    border-radius:3px;
    margin-right:5px;
    float: left;
}

.display_user .name {
    font-weight: bold;
    font-size: 15pt;
}

.display_user .description , .display_user .location , .display_user .language
.display_user .age, .display_user .tweets_header  {
    font-size:10.5pt;
    line-height:120%;
    margin-bottom:20px;
}

.display_user .metrics .title {
    font-size:12pt;
    color: #253370;
    font-weight:500;
    letter-spacing:normal;
}

.display_user .metrics {
    font-size:10pt;
    margin:7px 0px 7px 0px;
}


.display_user .counts {
    margin-top: 5px;
    color:#707070;
    font-family:Helvetica;
    font-size:12pt;
    font-variant:small-caps;
    padding-top:5px;
    padding-bottom:5px;
    text-align: center;
    width:100%;
}

.display_user .counts td{
    border-left:1px solid #eaeaea;
}

.display_user .counts strong {
    font-weight:bold;
    font-family:Helvetica;
    font-size:11pt;
    color:black;
}

.display_user .screen_name {
    font-size:13pt;
}

.display_user .screen_name  a:link, .display_user .screen_name  a:visited,
.display_user .screen_name  a:active {
    color:#707070;
    text-decoration: none;
}


.display_user .screen_name a:hover{
    color:#707070;
    text-decoration: underline;
}

.display_user .user_tweets {
    height: 300px;
    width: 300px;    
    margin: 0 auto;
    overflow: auto;
}

.display_user .user_tweets .timeline_tweet {
    width: 250px;
}
/* END */


.link_bibliography {
    font-size:12pt;
}

.url_tweets {
    display:inline-block;
    float:right;
    width:80%;
    height:500px;
    overflow:auto;
}

.urls {
    width:100%;
}

.urls .hidden_row {
    display:none;
}

.urls .url {
	-ms-word-break: break-all;
	/* Be VERY careful with this, breaks normal words wh_erever */
	word-break: break-all;
	/* Non standard for webkit */
	word-break: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

.urls .count {
    min-width: 250px;
}

.urls .show_more {
    font-size:10pt;
    font-family: "museo-sans";
    color:#253370;
	cursor: pointer;
}


.user_search {
    height:600px;
}

.user_search .user_info {
    float:left;
    width:25%;    
    height:500px;
    overflow:auto;

}
.user_search .user_tweets {
    float:right;
    width:75%;
    height:500px;
    overflow:auto;
    z-index:99;
}

.user_search .user_tweets .timeline_tweet .expand, .user_search .user_tweets .timeline_tweet .user_info
{
    display:none;
}


.user_search .user_tweets .timeline_tweet {
    display:inline-block;
    z-index:100000;
}

.similar_tweets {
    height:600px;
}

.similar_tweets .search_tweet {
    float:left;
    width:25%;    
    height:500px;
    overflow:auto;

}
.similar_tweets .result_tweets {
    float:right;
    width:75%;
    height:500px;
    overflow:auto;
}


.in_pictures .pictures {
    height:500px !important;
    overflow:auto;
}

.in_pictures .picture .caption {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255,255,255,.75);
    width: 100%;
    height: 100%;
    color: #000;
    font-size: 10pt;
}

.in_pictures .picture .caption .text {
    margin: 20px;
}

.in_pictures  .picture .caption a {
    margin:20px;
    padding: 5px 10px;
    background-color: #253370;
    color: #fff;
    text-decoration: none;
}

#twtbox {
    display:inline-block;
    height:20px;
}


.quoted-tweet {
    background-color: #e6e7e8;
    padding: 20px;
    display: table;
    width: auto;
    margin: 10px 0px 10px 0px;
    font-size:11pt;
}

.quoted-tweet .left {
    display: table-cell;
    vertical-align: top;
    padding-right:20px;
    color: #a6a8ab;
}

.quoted-tweet .center {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}

.quoted-tweet .right {
    display: table-cell;
    vertical-align: bottom;
    padding-left:20px;
    color: #a6a8ab;
}

.summary2 {
    font-size:11pt;
}

#twtbox {
    vertical-align: -3px;
    margin-left:5px;
}


.co-retweeted_stats  .display {
    height:500px;
    width:100%;
    overflow: auto;
    display: none;
    position: relative;
}

.close-stats {
    position: absolute;
    top: 0;
    right: 0;
    padding: 5px;
    cursor: pointer;
}

.close-stats:hover {
    color: hsla(225, 2%, 30%, 1);
}

.groups-container {
    /*position: relative;*/
    /*height:210px;*/
    /*width: 100%;*/
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.co-retweeted_stats .groups-container .groups{
    /*height:210px;*/
    overflow-x:hidden;
    overflow-y:hidden;
    /*white-space:nowrap;*/
    display: flex;
    position: absolut/*e;
    left: 50px;
    right: 50px;*/
}

.groups-container .left, .groups-container .right {
    width: 50px;
    /*position: absolute;*/
    top: 30px;
    cursor: pointer;
}

.groups-container .left {
    margin-left: 20px;
}

.groups-container .right {
    margin-right: 20px;
}

.groups .group-id{
    display:inline-block;
    width: 190px;
    /*height: 180px;*/
    font-size:10pt;
    margin-right:20px;
    cursor: pointer;
    text-align: center;
}

.stat {
    width: 250px;
    padding: 10px;
    background-color: #e1e1e2;
    margin:5px;
    font-size:10.5pt;
}

.stat table {
    font-size:10pt;
}

.word-cloud .word {
    cursor: pointer;
}

.word-info {
    font-size: 9pt;
    height:20px;
}

#widget_dialog .enabled_list, #widget_dialog .disabled_list {
    width: 208px;
    display: inline-block;
    background-color: #aaa;
    padding:7px;
    border-radius:5px;
}


#widget_dialog .widget_enabled, #widget_dialog .widget_disabled {
    width: 200px;
    margin-bottom:3 px;
    padding: 2px 4px 2px 4px;
    border-radius:3px;

}

#widget_dialog .widget_enabled {
    background-color: #eee;
    border: 1px solid #bbb;
}

#widget_dialog .widget_disabled {
    background-color: #bbb;
    border: 1px solid #888;
    color: #555;
}


.spread_over_time {
    height:475px;
    position: relative;
}

.spread_over_time .info {
    font-size: 10pt;
    width: 300px;
    height: 400px;
}


.spread_over_time  .info .tweets{
    width: 300px;
    height: 350px;
    overflow:auto;
}
.spread_over_time .graph {
    min-width: 400px;
    height: 400px;
    margin: 0 auto;
    position: relative;
}

.sources_over_time .graph {
    min-width: 400px;
    height: 400px;
    margin: 0 auto;
    position: relative;
}


.link {
    display:inline-block;
    vertical-align:45%;
    padding-left:2px;
    color: #253370;
    cursor:pointer;
}

.link-copy {
    display:inline-block;
    vertical-align: 65%;
}

.link-copy span {
    display:none;
    font-size: 12px;
}
.link-copy input {
    font-family: consolas;
    font-size: 11px;
    padding: 5px;
    width: 300px;
}

.link-copy input:focus {
    outline:0;
}

/* admin progress */
.progress-status,.progress-type {
    display: inline-block;
}

.progress-type {
    width: 200px;
}

.progress-table {
    display: inline-block;
    padding: 5px;
}

.progress {
    padding: 2px 5px;
    margin: 5px 0;
    border-radius: 6px;
    box-shadow: rgba(0, 0, 0, .05) 2px 2px 2px 0px;

}

.progress.progress-todo {
    background-color: #c7eabc;
    color: #439828;
}

.progress.progress-done {
    background-color: #eabcbc;
    color: #982828;
}

